bin_PROGRAMS = atlantikdesigner
INCLUDES = $(all_includes)
LDFLAGS = $(all_libraries) $(KDE_RPATH)
LDADD = -latlantikui -lkdegames $(LIB_KIO) 

SUBDIRS = 

atlantikdesigner_SOURCES = boardinfo.cpp designer.cpp editor.cpp main.cpp group.cpp

KDE_ICON = atlantikdesigner

METASOURCES = AUTO 
